Subject: Ticket Assigned - Returning Car Seat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 04:48:01 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning Car Seat Hello, I'd like to return the car seat (product No. 6140459367) I have bought. After inspecting the details in the booklet, I realised that this does not match the details mentioned in the product description on the Centrepoint application. The description had mentioned that this is a 5-point harness but this is only a 3-point harness. Because the description said 5-point, I believed it to be a US model but this unfortunately turned out to be a UK model. I am extremely disappointed. I kindly wish to immediately return this and have a refund. The product has not been damaged in any way. Please let me know of the procedure. Kind Regards, Ambreen Ahmed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4282811